#A list of messages that if contained in a message will be stopped.
messages = ["You are using a beta version of Railcraft Reborn", "You are using a development version of Railcraft Reborn", "This game is using an alpha build of Ender IO", "If the gamerules are changed, the initialtech buff of the turret will takeprecedence over the rules of the game如果游戏规则被改变，炮台的初始科技以游戏规则为准，而非配置文件 "]

